<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'sk', version '3.9'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'Akceptované typy súborov';
$string['acceptedfiletypes_help'] = 'Akceptované typy súborov možno obmedziť zadaním zoznamu prípon súborov. Ak je pole prázdne, všetky typy súborov sú povolené.';
$string['allowattachments'] = 'Povoliť prílohy';
$string['attachedfiles'] = 'Prílohy: {$a}';
$string['attachmentsoptional'] = 'Prílohy sú nepovinné';
$string['attachmentsrequired'] = 'Povinné prílohy';
$string['attachmentsrequired_help'] = 'Táto voľba určuje minimálny potrebný počet príloh úlohy, aby mohla byť známkovaná.';
$string['formateditor'] = 'HTML editor';
$string['formateditorfilepicker'] = 'HTML editor s možnosťou pridať súbor';
$string['formatmonospaced'] = 'Jednoduchý  text, neproporcionálne písmo';
$string['formatnoinline'] = 'Žiadny online text';
$string['formatplain'] = 'Jednoduchý text';
$string['graderinfo'] = 'Informácia pre hodnotiteľov';
$string['graderinfoheader'] = 'Informácie hodnotiteľa';
$string['mustattach'] = 'Ak je vybraná možnosť "Žiaden online text", alebo odpovede sú voliteľné, potom musíte povoliť aspoň jednu prílohu.';
$string['mustrequire'] = 'Ak je vybraná možnosť "Žiaden online text", alebo odpovede sú voliteľné, potom musíte požadovať aspoň jednu prílohu.';
$string['mustrequirefewer'] = 'Nemôžete požadovať viac príloh, ako ste povolili.';
$string['nlines'] = '{$a} riadkov';
$string['nonexistentfiletypes'] = 'Nasledujúce typy súborov neboli rozpoznané: {$a}';
$string['pluginname'] = 'Esej';
$string['pluginname_help'] = 'V odpovedi na otázku môže respondent nahrať jeden alebo viac súborov a/alebo zadať text online. Môže byť poskytnutá šablóna odpovede. Odpovede musia byť ohodnotené manuálne.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Pridanie otázky typu Esej';
$string['pluginnameediting'] = 'Úprava otázky Esej';
$string['pluginnamesummary'] = 'Umožňuje nahrať súbor a/alebo online text. To sa potom musí ohodnotiť manuálne.';
$string['responsefieldlines'] = 'Veľkosť vstupného poľa';
$string['responseformat'] = 'Formát odpovede';
$string['responseisrequired'] = 'Požadovať, aby študent odovzdal text';
$string['responsenotrequired'] = 'Odovzdanie textu je voliteľné';
$string['responseoptions'] = 'Možnosti odpovedi';
$string['responserequired'] = 'Požadovať text';
$string['responsetemplate'] = 'Šablóna odpovede';
$string['responsetemplate_help'] = 'Tu zadaný text sa zjaví vo vstupnom poli formulára pri každom novom zahájení odpovede.';
$string['responsetemplateheader'] = 'Šablóna odpovede';
